Subject: Re: Console Resizer
From: "Arthur Goldhammer" <[email-masked]>
To: "Tirumala R Bokka" <[email-masked]>, <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 19 Oct 1999 01:23:25 -0400

I'm using "resize" on Win98 and it works fine without cmd.exe. I didn't do
anything special. Just ran it. -- Art

----- Original Message -----
From: Tirumala R Bokka <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, October 19, 1999 4:58 AM
Subject: Re: Console Resizer

> I think it works with Win32 console applications.
> I was using it on WIN NT, and it works fine.
> It works with cmd.exe but won't work with command.com
> I guess you'll need to download cmd.exe for Win95/98,
> unfortunately, I don't where you can find that file.
>
> - Tirumal
>
> >From: John Buffington <[email-masked]>
> >To: "Charles S. Wilson" <[email-masked]>
> >CC: [email-masked]
> >Subject: Console Resizer
> >Date: Mon, 18 Oct 1999 17:02:27 -0700
> >
> >I'm using cygwin 20.1 with Windows 98.
> >My attempts to use your console resizer
> >(I called it "resizeconsole") have had no
> >effect on my bash window when executed
> >from the bash command line. Am I missing
> >something?
> >
> >
> >"No matter where you go, there you are." ......... Buckaroo Banzai
> >
> >mailto:[email-masked]
> >
> >
> >
> >--
> >Want to unsubscribe from this list?
> >Send a message to [email-masked]
> >
>
> ______________________________________________________
> Get Your Private, Free Email at http://www.hotmail.com
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]